<div class="form-group has-feedback divupload${_selector}">
    #{if _files != null && !_files.isEmpty() }
        #{list items:_files, as:'file'}
            <div class="delete_file">
                <div class="row">
                    <label class="col-2 control-label">${_title}</label>
                    <div class="form-row col-10">
                        <div class="form-group col-11">
                            <a class="col-10" href="${file?.getUrl()}">${file?.getOriginalName()}</a>
                        </div>
                        <div class="form-group col-1">
                            <button class="btn btn-danger del_file_upload${_selector}" data-value="${file?.getNewFileName()}" type="button">
                                <i class="pg-minus"></i>
                            </button>
                        </div>
                    </div>
                    <span class="form-control-feedback"></span>
                    <span class="help-block"><strong></strong>
                    </span>
                </div>
            </div>
        #{/list}
    #{/if}
    #{else}
        <div class="row" style="margin-bottom:15px">
            <label class="col-2 control-label">${_title.toUpperCase()}</label>
            <div class="form-row col-10">
                <div class="form-group col-11">
                    <input type="file" name="model.upload${_selector}[]" data-id="1" class="form-control upload${_selector}" placeholder="Silahkan pilih file yang akan diupload">
                    <span class="form-control-feedback">File yang boleh diupload adalah pdf dengan ukuran maksimal ${utils.cms.FileUtil.DOCUMENT_MAX_LABEL}</span>
                    <span class="help-block">
                        <strong>#{error 'model.upload${_selector}' /}</strong>
                    </span>
                </div>
            </div>
        </div>
    #{/else}
    <div id="moreFile${_selector}" style="${_files ? '' : 'display:none;'}margin-left: 10px;margin-top:10px">
        <button id="attachMore${_selector}" class="btn btn-primary btn-cons m-b-10" type="button"><i class="fs-18 pg-plus"></i>Tambah File ${_title}</button>
    </div>
</div>